{
    "dc_identifier": "nl.gm0263.2c.2023.3132103-12",
    "dc_title": "Commissie Samenleving en Financiën 2023-09-12 - Uitvoeringsplan Samenleven - Uitvoeringsplan Thuis in de Wijk - Cliëntervaringsonderzoeken Wmo en Jeugd 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasdriel op 2023-09-12. Onderdeel: Uitvoeringsplan Samenleven - Uitvoeringsplan Thuis in de Wijk - Cliëntervaringsonderzoeken Wmo en Jeugd 2022.",
    "dc_source": "https://maasdriel.notubiz.nl/vergadering/1042092",
    "dc_publisher": "gm0263",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2023-09-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maasdriel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasdriel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0263.2c.2023.3132103-12",
    "dc_externalIdentifier": "3132150",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-12",
    "foi_meetingNumber": "3132103",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0263.2c.2023.3132103-12.doc.1",
            "dc_title": "Uitvoeringsplan Samenleven",
            "foi_fileName": "Uitvoeringsplan Samenleven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040744/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2023.3132103-12.doc.2",
            "dc_title": "Uitvoeringsplan Thuis in de Wijk 2023-2024",
            "foi_fileName": "Uitvoeringsplan Thuis in de Wijk 2023-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040746/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2023.3132103-12.doc.3",
            "dc_title": "RIB cliëntervaringsonderzoeken",
            "foi_fileName": "RIB cliÃ«ntervaringsonderzoeken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040743/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2023.3132103-12.doc.4",
            "dc_title": "Maasdriel - Factsheet continu-cliëntervaringsonderzoek Wmo 2022- PO036765-1985",
            "foi_fileName": "Maasdriel - Factsheet continu-cliÃÂ«ntervari ngsonderzoek Wmo 2022- PO036765-1985.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040745/2"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2023.3132103-12.doc.5",
            "dc_title": "Maasdriel - Factsheet continu-cliëntervaringsonderzoek Jeugd 2022 - PO036765-1986",
            "foi_fileName": "Maasdriel - Factsheet continu-cliÃÂ«ntervari ngsonderzoek Jeugd 2022 - PO036765-1986.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13040747/2"
        }
    ]
}